@charset "UTF-8";
/*

Theme Name: Responsive-Child

Template: responsive

Theme URI: http://www.makealivingwriting.com/wp-content/themes/responsive-child/

Description: Responsive Theme is a flexible foundation with fluid grid system that adapts your website to mobile devices and the desktop or any other viewing environment. Theme features 9 Page Templates, 11 Widget Areas, 6 Template Layouts, 4 Menu Positions and more. Powerful but simple Theme Options for full CMS control with easy Logo Upload, Social Networking and Webmaster Tools etc. Responsive is WooCommerce Compatible, Multilingual Ready (WPML), RTL-Language Support, Retina-Ready, Search Engine Friendly, W3C Markup Validated and currently translated into 45 languages. Cross-Browser compatible. <a href="http://cyberchimps.com/forum/free/responsive/">Official support forum</a> (http://cyberchimps.com/forum/free/responsive/)

Customized By: Gerard Greenidge

Customizer URI: http://www.edunow.com

Custom Version: 5

Last updated: 2018-04-17

Tags: white, black, gray, light, custom-menu, custom-header, custom-background, one-column, two-columns, left-sidebar, right-sidebar, theme-options, threaded-comments, full-width-template, sticky-post, translation-ready, rtl-language-support, responsive-layout, fluid-layout

License: GNU General Public License v2 or later

License URI: http://www.gnu.org/licenses/gpl-2.0.html

Text Domain: responsive

WWW.MAKEALIVINGWRITING.COM

Responsive WordPress Theme, Copyright (C) 2003-2014 Emil Uzelac, CyberChimps Inc

*/

@import url("https://www.google.com/fonts/specimen/Francois+One");
@import 'https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i';
@import url("https://www.google.com/fonts/specimen/Kite+One");
@import url('https://fonts.googleapis.com/css?family=Caveat:400,700');

body {
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	background: #ffffff;
	color: #000000;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-smoothing: antialiased;
	line-height: 1.6em;
	text-rendering: optimizeLegibility;
}

.skip-container {
	display: block;
	padding: 0;
	position: relative;
}

#wrapper {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: #ffffff;
	border: 0;
	border-radius: 4px;
	clear: both;
	margin: 20px auto 20px auto;
	padding: 0 0px 20px 0;
	position: relative;
	max-width:1120px;
}

.page-template-no-margin-page-no-title #wrapper {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    background-color: #ffffff;
    border: 0;
    border-radius: 4px;
    clear: both;
    margin: 0 auto;
    padding: 0;
    position: relative;
    max-width: 100%;
}

#content {
	margin-top: 40px;
	margin-bottom: 20px;
	margin-left: 80px;
}

.home #content-blog {
	margin-top: 40px;
	margin-bottom: 20px;
	margin-left: 20px;
}

.col-620 {
	width: 57%;
}

body.home .col-620 { /*KD 10-12-15*/
	width: 60%;
}

p, hr, dl, pre, form, table, address, blockquote {
	margin: 1.2em 0;
}

a, a:link {
	color: #990000;
	font-weight: normal;
	text-decoration: underline;
}

a:hover {
	font-weight: normal;
	text-decoration: none;
}

a, a:visited {
	color: #660000;
}

a.next, a.prev{
background: #c12213; color: #fff; text-decoration: none; padding: 8px 8px; text-transform: uppercase; font-family: 'Francois One',Arial,Helvetica,sans-serif; font-size: 1.1em; border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px;
}

a.page-numbers{
	padding:0 5px;
	text-decoration:none;
}

.alignright {
	float: right;
	margin: 5px 0 30px 35px;
}

th {
	background: #eee;
	font-weight: bold;
	font-size: 1.2em;
}

caption {
	font-size: 1.4em;
	font-weight: bold;
	margin-top: 15px;
}
/* Heading Styles */

h2.pagetitle {
	color: #666;
}

#sidebar ul li h2 {
	color: #999;
	border-bottom: 3px solid #eee;
}

h1, h1.entry-title.post-title {
	font-family: 'Francois One', Arial, Helvetica, sans-serif;
	font-size: 2.2em;
	font-weight: normal;
	color:#000;
}

h1 a:link, h1.entry-title.post-title a:link, h1 a:visited, h1.entry-title.post-title a:visited {
	color:#000;
	text-decoration:none;
}

h1 a:hover, h1.entry-title.post-title a:hover {
	color:#C12213;
}

#header h1, #header h1 a, #header h1 a:hover, #header h1 a:visited {
	color: #ddd;
}

h2 {
	font-family: 'Francois One', Arial, Helvetica, sans-serif;
	font-size: 1.9em;
	font-weight: normal;
	color:#000;
}

h3 {
	font-family: 'Francois One', Arial, Helvetica, sans-serif;
	font-size: 1.6em;
	font-weight: normal;
	color:#000;
}

h4 {
	font-size: 1.100em;
}

/**** Block Quote ****/

blockquote {
	padding: 0 1em;
	padding-left: 70px;
	background: transparent url(/assets/quote_bkg.jpg) no-repeat;
	background-color: #f1f1f1;
	border-left:none;
}

blockquote p {
	font-family: 'Kite One', Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 1.3em;
	font-style: italic;
	color: #888;
}

blockquote img, #content blockquote img {
	border-radius: 120px;
	width: 120px;
	border: 5px solid #fff;
}

blockquote img.normalimage, #content blockquote img.normalimage {
	border-radius: 6px;
	width: auto;
	border: 0;
}

/*CLICK TO TWEET*/
	
.clicktweetbox {
	background: #f2f2f2;
	clear: both;
	min-height: 135px;
	padding: 25px 20px;
}

.clicktweetbox a {
	color: #111;
	text-decoration: none;
	font-size: 1.1em;
}

.clicktweetbox a:hover {
	text-decoration: underline;
}

.clicktweetbox img {
	border-radius: 120px;
	max-width: 120px;
}

.clicktweetbox-button a {
	border: 2px solid #55acee;
	border-radius: 25px;
	color: #55acee;
	background: url('http://www.makealivingwriting.com/wp-content/uploads/tweetthisbkg.png')no-repeat left;
	background-position-x: 3px;
	padding: 7px 7px 7px 39px;
	text-decoration: none;
	font-size: 1em;
}

.clicktweetbox-button a:hover {
	background: #55acee url('http://www.makealivingwriting.com/wp-content/uploads/tweetthisbkg-hover.png')no-repeat left;
	color: #fff;
	text-decoration: none;
}

.page-id-8565 h1, .page-id-8603 h1 { /*July 4 Sale*/
	display: none;
}

/* =FEAR BUSTER 

-------------------------------------------------------------- */

.page-id-413 h1 {
	display: none;
}

.page-id-413 #content-full {
	margin-top: 0px;
	margin-bottom: 20px;
}

div.podcastpreview {
	border:3px solid #c12213;
	padding:15px 20px;
	border-radius: 17px;
	max-width: 750px;
	margin: auto;
	font-size: 1.2em;
}

div.podcastpreview h3 {
	font-size: 1.8em;
	color: #c12213;
	margin-top: 15px;
}

/* =Top Menu

-------------------------------------------------------------- */

.menu {
	background-color: #000000;
	background-image:none;
	clear: both;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d);
	margin: 0 auto;
	font-family: 'Francois One', Arial, Helvetica, sans-serif;
	letter-spacing: -0.06em;
}

.menu a {
	border-left: 1px solid #333;
	border-top: 10px solid #000;
	border-bottom: 10px solid #000;
	color: #ffffff;
	cursor: pointer;
	display: block;
	font-size: 1.25em;
	font-weight: normal;
	height: 23px;
	line-height: 1.25em;
	margin: 0;
	padding: 0 0.7em;
	position: relative;
	text-decoration: none;
	text-shadow: 0 -1px 0 #000000;
	white-space: nowrap;
}

.menu li a {
	font-family: 'Francois One', Arial, Helvetica, sans-serif;
	letter-spacing: -0.05em;
}

.menu li a:hover {
	background: #000;
	color:#ffcc33;
	text-shadow: 0 0 0 #000;
}

li#menu-item-1588 a { /* Writers Community */
	color: #cc6666;
}

li#menu-item-1588 a:hover { /* Writers Community */
	color: #ffcc33;
}

ul#menu-main-nav {
    max-width: 1120px;
}

.main-nav {
    clear: both;
    max-width: 1080px;
    margin: 0 auto;
}

.menu .current_page_item a, .menu .current-menu-item a {
    background-color: #000;
}

.entry ol li, .entry ul li {
	padding-bottom:17px;
}

#container {
	max-width:100%;
	padding:0;
}

.whitebox {
    font-family: 'Kite One';
    font-style: normal;
    font-size: 1.3em;
    line-height: 1.5em;
    border: 2px solid #f2f2f2;
    padding: 20px;
    color: #666;
}

.graybox {
	clear: both;
	padding: .25em 1.5em;
	background: #f1f1f1;
	border-left: none;
	min-height: 175px;
	margin-bottom: 15px;
}

.graybox img {
	border: 2px solid #ccc;
}

#succesfulfreelancer {
	float:right;
}
/* =Header

-------------------------------------------------------------- */

#logo {
	margin: 0;
	text-align: center;
	width: 100%;
}

#mobilelogo {
	display:none;
}

#header #searchform #s {
	background:none repeat scroll 0 0 tan;
}

#header {
	background-color:#000;
}

#headerimg {
	height:185px;
}

/* =HOMEPAGE SQUEEZE

-------------------------------------------------------------- */

.home #wrapper {
    max-width: 100%;
}

div#funnel-question {
    background: url('/wp-content/uploads/handwriting-bkg-tile.png') repeat;
    min-height: 443px;
    max-width: 100%;
    text-align:center;
    padding: 20px 0;
    margin: 0 0 -20px 0;
}

#funnel-question img {
    width: 239px;
    height: 237px;
}

#funnel-question h2 {
    font-size: 60px;
    line-height: 56px;
    max-width: 740px;
    margin: 0 auto;
    padding: 40px 10px;
}

div#get-report  {
    min-height: 237px;
    background: url('/wp-content/uploads/shadow-teal-bkg.png') no-repeat center top #193E44;
}

div#get-report  .content{
    min-height: 237px;
    color: #fff;
    text-align: center;
    padding: 30px 270px;
    margin: 0 auto;
    max-width: 570px;
    
}

#get-report p {
    min-width: 267px;
    margin: 0 auto;
    text-align: left;
    font-size: 24px;
    margin-top: 15px;
    line-height: 29px;
}

#get-report img{
    width:97px;
    height:97px;
    float:right;
}
.home .col-860 {
    margin: 0 auto;
    max-width:1120px;
}

.button_567x70 {
    max-width: 570px;
    margin: 0 auto;
}

.button_567x70 a {
    display: block;
    font-weight: 700;
    padding: 7px 3px;
    font-size: 24px;
}

.yellow-button a {
    background-color: #FFD84F;
    color: #000;
    text-transform: uppercase;
    text-decoration: none;
    border: solid 1px #FFD84F;
    text-align:center;
    border-radius: 50px;
}

#get-report p.yellow-button {
    line-height: 50px;
    margin-top:35px;
}



div#mailistplug {
	margin: 0;
	padding: 0 20px;
	border-bottom: #ccc 8px solid;
	background-image: url("/assets/subscribe-video/bkg-gradient.jpg");
	background-repeat: repeat-x;
	background-position: right bottom;
}

.maillistplug-header h2 {
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
	font-size: 42px;
	text-align: center;
	margin-bottom: 25px;
	margin-top: 20px;
	letter-spacing: -1.75px;
}

.maillistplug-header h2 span {
	color: #f14d31;
	font-style: italic;
}

.mailistplug-button {
	text-align: center;
	padding: 0;
	margin: 0;
}

.mailistplug-video {
	width: 52%;
	margin-bottom: 25px;
}

#mailistplug h3 {
	font-weight: 600;
	font-family: 'Open Sans', sans-serif;
	font-size:22px;
}

#mailistplug h3 span {
	font-weight: 700;
	font-family: 'Open Sans', sans-serif;
	font-size:40px;
}

h3.mailistplug-subscount {
	margin-top: 0;
	padding-top: 0;
}

h3.maillistplug-whatyouget {
	line-height: 34px;
	margin-top: 10px;
	margin-bottom: 5px;
}

p.maillistplug-nosharing {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 15px;
	color: #666666;
	margin-top:5px;
}

.mainrave {
	text-align: center;
	color:#cccccc;
}

.mainrave img {
	max-width: 20%;
}

h2.socialproof {
	color: #cccccc;
	text-transform: uppercase;
	font-family: 'Open Sans';
	font-weight: 400;
}

/* =Widget

-------------------------------------------------------------- */

.widget-wrapper {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-color: #ffffff;
	border: 0;
	border-radius: 4px;
	margin: 0 5px 0;
	padding: 0 20px 15px 20px;
}

div.textwidget img {
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
}

.widget-title h3, .widget-title-home h3 {
	display: block;
	font-size: 1.5em;
	font-weight: normal;
	line-height: 23px;
	margin: 15px 0 10px 0;
	padding: 0 0 3px 0;
	text-align: left;
	font-family: 'Francois One', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: -0.05em;
	border-bottom: 2px solid #333;
	color: #000;
}

#widgets .tagcloud, #widgets .textwidget {
	display: block;
	line-height: 1.5em;
	margin: 0;
	word-wrap: break-word;
	text-align: left;
}

div.socialproof {
	text-align:center;
}

div.socialproof img {
	margin-bottom: 5px;
}

#wetalkabout ul {
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
}

#wetalkabout a {
	padding: 5px 8px;
	width: 100%;
	background: #f1f1f1;
	margin-bottom: 5px;
}

#wetalkabout a:link, #wetalkaboutlist a:visited {
	color: #000;
	text-decoration: none;
	display: block;
}

#wetalkabout a:hover {
	background-color: #c12213;
	color: #fff;
}

/*Posts*/

.callout {
	font-family:'Lato', Arial, sans-serif;
	font-size: 1.2em;
	line-height: 1.5em;
	font-weight: bold;
	color: #444;
}

div.graylinebox {
	border: 2px solid #f2f2f2;
	padding: 10px 20px;
	margin-bottom: 15px;
	clear:both;
}

div.graylinebox250 {
	border: 2px solid #f2f2f2;
	padding: 10px 20px;
	margin-bottom: 15px;
	min-height:250px;
	clear:both;
}

div.graylinebox330 {
	border: 2px solid #f2f2f2;
	padding: 10px 20px;
	margin-bottom: 15px;
	min-height:330px;
	clear:both;
}

a.more-link {
	background: #c12213;
	color: #fff;
	text-decoration: none;
	padding: 8px 8px;
	text-transform: uppercase;
	font-family: 'Francois One', Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}

a:hover.more-link {
	background: #000;
}

.post-entry {
	clear: both;
	font-size: 1.108em;
}

.post-entry h2 {
	font-size: 1.6em;
}

.post-entry h3 {
	font-size: 1.4em;
        line-height: 1.25em;
}

.page #pings, .page #comments, .page .commentlist {
	display: none;
}
/* =MAILCHIMP FORMS

-------------------------------------------------------------- */

div#mc_embed_signup {
	font-size: 1.1em;
}

div.indicates-required {
	text-align: right;
	font-style: italic;
	font-size: .75em;
}

#mc_embed_signup h2 {
	font-size: 2.1em;
	text-transform: uppercase;
}

input#mce-EMAIL, input#mce-FNAME, input#mce-LNAME {
	width: 100%;
	min-height: 50px;
}
/* =FOOTER

-------------------------------------------------------------- */

#footer {
	clear: both;
	margin: 0 auto;
	max-width: 100%;
	padding: 0 25px 0 25px;
	font-size: .9em;
	line-height: 1.5em;
	background: #c12213;
	color: #fff;
	min-height: 140px;
}

#footer a, #footer a:link, #footer a:visited {
	color: #fff;
	font-family: 'Lato', Arial, sans-serif;
	text-decoration: none;
}

#footer a:hover {
	color: #eee;
	text-decoration: underline;
}

.post-count-container {
	clear:both;
	text-align:center;
	margin-left:200px;
	max-width:350px;
}


/**** No Margin Template ****/

.page-template-no-margin-page-no-title #container {
    max-width: 100%;
    padding: 0;
    margin:0;
}

.page-template-no-margin-page-no-title #header {
    background-color: #000;
}

.page-template-no-margin-page-no-title .main-nav {
    clear: both;
    background-color: #000;
    margin: 0 auto;
    max-width: 1120px;
}

.page-template-landing-page #wrapper {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    background-color: #ffffff;
    border: 0;
    border-radius: 4px;
    clear: both;
    margin: 0px auto;
    padding: 0px;
    position: relative;
    max-width: 100%;
}

.page-template-landing-page #wrapper .post-title {
    display: none;
}

.page-template-landing-page #mobilelogo {
    display: block;
    background-color: #fff;
    text-align: center;
    max-width: 250px;
    margin: 0 auto;
}

.page-template-landing-page #logo {
    display: none;
}

.page-template-landing-page .post-edit {
    display: none;
    clear: both;
}

.page-template-landing-page #content-full {
    margin-top: 0px;
    margin-bottom: 0px;
}

.page-template-landing-page #footer {
    clear: both;
    margin: 0 auto;
    max-width: 100%;
    padding: 0 25px 0 25px;
    font-size: .9em;
    line-height: 1.5em;
    background: #000;
    color: #fff;
    min-height: 140px;
}

.page-template-landing-page #header {
    background-color: #fff;
}

/**** End No Margin Template ****/

/*** Begin Start Here Landing Page ***/
.start-here-head {
    background-image: url('/wp-content/uploads/start-here-banner.jpg');
    background-position: center;
    min-height: 428px;
    background-repeat: no-repeat;
    background-color: #001400;
}

.start-hear-content, .mentor-content {
    margin: 0 auto;
    max-width: 1120px;
}

.start-here-intro h2 {
    color: #fff;
    text-transform: uppercase;
    font-size: 40px;
    font-weight: 900;
}

.start-here-intro {
    margin: 1em;
    color: #fff;
}

.start-here-intro span {
    font-size: 1.5em;
    font-weight: bold;
}

.start-here-carol-headshot {
    margin-top: 30px;
}

.start-here-intro a.button.large.yellow {
    width: 234px;
    height: 40px;
    padding: 20px 20px 0px 20px;
    text-align: center;
    font-size: 1.5em;
    text-decoration: none;
    color: black;
}

.start-here-intro .start-here-yellow-subscribe-button{
    text-align: center;
    font-size: 1.5em;
    background-color: #FFD84F;
    color: black;
    width: 220px;
    height: 40px;
    padding-top: 17px;
}

.start-here-intro .start-here-yellow-subscribe-button a, .start-here-intro .start-here-yellow-subscribe-button a:visited{
    text-decoration:none;
    color: black;
    padding: 20px 20px 20px 20px;

}

.start-here-intro .start-here-yellow-subscribe-button a:hover{
    text-decoration:none;
    color: white;
    padding: 20px 20px 20px 20px;

}


.start-here-rec-links {
    /*background-color: #fff;*/
    padding: 10px;
    margin: 20px 20px 20px 0;
    background: #fff url(/wp-content/uploads/cornerstone_red-wedge.png) top right no-repeat;
   /* background-repeat: no-repeat;*/
}

.start-here-rec-links h2 {
    font-family: 'Caveat', Arial, sans-serif; /*KD 021317 */
    margin: 7px 0;
}

.start-here-rec-links li { /*KD 021317 */
    font-size: .9em;
    line-height: 1.2em;
    margin-bottom: 5px;
}

.start-here-rec-links a {
    text-decoration: none;
}

.clear.start-here-recent-posts {
    margin: 0 auto;
    max-width: 1120px;
}

h2#start-here-recent_post_head { /*KD 021317 */
    text-align: center;
    text-transform: uppercase;
    font-size: 1.35em;
    margin-top: 35px;
}

.start-here-malw-readership {
    text-align: center;
    background-color: #f14d31;
    font-size: 2.625em;
    font-weight: 900;
    line-height: 1em;
    padding: 20px;
    color: #fff;
    text-transform: uppercase;
}

.start-here-sign-up {
    background-image: url(/wp-content/uploads/purple-arrow-bkg.png);
    min-height: 315px;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #391948;
}

.sign-me-up-content {
    max-width: 1120px;
    margin: 0 auto;
    padding-left: 450px;
}

.start-here-sign-up-btn {
    color: #fff;
    text-align: center;
    margin: 30px 45px 0px 0px;
}

p.start-here-signup-text {
    font-weight: 600;
    font-size: 22px;
    line-height:34px;
}

p.start-here-signup-text span {
    font-weight: 700;
    font-size: 40px;
}

.start-here-ads {
    margin: 0 auto;
    max-width: 1120px;
}

.start-here-ads img.size-full {
    max-width: 49%;
    float: left;
    padding: 5px;
}

.rpwe-time {
    color: #bbb;
    font-size: 11px;
    display: none;
}

li.rpwe-li {
    width: 350px;
    float: left;
    border-bottom: none !important;
    height:300px;
}

.rpwe-block a {
    display: inline!important;
    text-decoration: none;
    font-size: 20px;
    float: left;
    text-align: center;
    margin-top: 10px;
    padding-left: 25px;
}
.rpwe-block h3 a {
    color: #000;
    font-family: 'Open Sans', Arial, sans-serif;	
}

.start-here-related-products {
    background-color: #FFD84F;
    min-height: 266px;
}

/*** End Start Here Landing Page ***/

/*** Start Here Bloggers ***/
.start-here-bloggers-head {
    background-image: url(/wp-content/uploads/blogging_cornerstone_bkg.jpg);
    background-position: center;
    min-height: 428px;
    background-repeat: no-repeat;
    background-color: #662e48;
}

.start-here-sbbi-plug {
    background-color: #f9bd13;
    min-height: 520px;
    padding: 20px 0;
}

.start-here-sbbi-mastermind {
    background-color: black;
    padding: 20px;
}

.start-here-recent-guest-blogging-posts {
    background-color: #F2F2F2;
    min-height: 625px;
    padding: 10px 0;
}

.start-here-bloggers-head .start-here-intro h2{
    margin-top:20px;
}

/*** Start Here New Writers ***/

.start-here-new-writer-head {
    background-image: url(/wp-content/uploads/baby-newwriter-bkg.jpg);
    background-position: center;
    min-height: 428px;
    background-repeat: no-repeat;
    background-color: #0a6b72;
}

.start-here-new-writer-head .start-here-rec-links ul {
    margin: 0;
    padding-bottom: 0px;
}


.start-here-new-writer-head .start-here-rec-links {
    padding: 10px 10px 0 10px;
    margin: 20px 20px 0px 0;
}

/*** Start Here Better Clients ***/

.start-here-better-clients-head {
    background-image: url('/wp-content/uploads/GetBetterFreelanceClients-bannerbkg.jpg');
    background-position: center;
    min-height: 428px;
    background-repeat: no-repeat;
    background-color: #CC9900;
}

.start-here-better-clients-head .start-here-rec-links ul {
    margin: 0;
    padding-bottom: 0px;
}


.start-here-better-clients-head .start-here-rec-links {
    padding: 10px 10px 0 10px;
    margin: 20px 20px 0px 0;
}

.start-here-den2x-plug{
    background-image: url('/wp-content/uploads/money-bkg.jpg');
    background-position: center;
    min-height: 428px;
    background-repeat: no-repeat;
    background-color: #CC9900;  
    
}



/*** End Start Here Landing Pages ***/

/***** Mentoring Section *****/

.arrow-down {
  width: 0; 
  height: 0; 
  border-left: 40px solid transparent;
  border-right: 40px solid transparent; 
  border-top: 40px solid #BAD7E2;
  margin: auto;
}

.mentor-head {
    background-image: url(/wp-content/uploads/mentoring-banner.jpg);
    background-position: center;
    min-height: 428px;
    background-repeat: no-repeat;
    background-color: #D9E7F0;
    padding: 0;
}

.mentor-talk-to-pro h1 {
    font-size: 46px;
}

.mentor-talk-to-pro {
    background-color: #BAD7E2;
    color: black;
    padding: 20px 0;
    font-size: 17px;
}

.mentor-den h2, .mentor-den2x h2, .mentor-talk-to-pro h2 {
    font-size: 36px;
    text-align: center;
}

.mentor-den .black-lined-button {
    border: 1px solid black;
    max-width: 194px;
    min-height: 48px;
    padding: 0;
    margin: 0px auto;
}

.mentor-den .black-lined-button a{
    padding: 23px 19px;
    text-decoration: none;
    color: black;
    max-width: 184px;
    display:block;    
}


.mentor-den2x .black-lined-button {
    border: 1px solid black;
    max-width: 280px;
    min-height: 48px;
    padding: 0;
    margin: 0px auto;
}

.mentor-den2x .black-lined-button a{
    text-decoration: none;
    color: black;
    padding:23px 30px;
    max-width: 263px;
    display:block;
}

.mentor-2x-triple {
    background-color: #0E2F55;
    margin: 0;
    padding: 20px 0;
    border: none;
}

.mentor-2x-triple .mentor-video{
    height: 315px;
    max-width: 560px; 
    margin: 20px auto;
}

.mentor-2x-triple h2{
    font-family: caveat;
    font-size: 48px;
    font-weight: bold;
    color: white;
}

.mentor-2x-triple .white-lined-button {
    border: 1px solid white;
    max-width: 420px;
    min-height: 40px;
    padding: 0;
    margin: 0px auto;
}

.mentor-2x-triple .white-lined-button a {
    text-decoration: none;
    color: white;
    font-weight: bold;
    display:block;
    padding:20px;
}


.mentor-2x-triple .white-lined-button a:hover{
    color:#0E2F55;
    background-color: white;
}


.mentor-new-freelance-writers{
    padding: 20px 0;
    font-size: 17px;
}

.mentor-new-freelance-writers h2{
    font-size: 36px;
    max-width: 670px;
}

.mentor-new-freelance-writers p{
    font-size: 17px;
    max-width: 630px;
}

.mentor-new-freelance-writers .black-lined-button {
    border: 1px solid black;
    max-width: 310px;
    min-height: 50px;
    padding: 0;
}

.mentor-new-freelance-writers .black-lined-button a{
    padding: 23px 76px;
    text-decoration: none;
    color: black;
    display:block;
}


.mentor-new-freelance-writers .black-lined-button a:hover, .mentor-den-vs-den2x .black-lined-button a:hover{
    color:white;
    background-color: black;
}


.mentor-launch-grow {
    background-color: black;
    color: white;
    padding: 20px 0;
    font-size: 17px;
}

.mentor-launch-grow ul{
    list-style-type: none;
}

.mentor-launch-grow h2 {
    font-size: 36pt;
    color: #FFD84F;
}

.mentor-launch-grow a {
    color: #FFD84F;
}

.mentor-sbbi {
    background-color: #FFD84F;
    padding: 0 0 20px 0;
}

.mentor-sbbi .black-lined-button {
    border: 1px solid black;
    max-width: 370px;
    margin: 0px auto;
    min-height: 50px;
    padding: 0;
}

.mentor-sbbi .black-lined-button a{
    text-decoration: none;
    color: black;
    padding:27px 81px;
    display:block;
}

.mentor-sbbi .black-lined-button a:hover{
    color:white;
    background-color: black;
}

.mentor-why-not-one-on-one p{
    font-size: 17px;
}

.mentor-why-not-one-on-one .caveat {
    font-family: caveat;
    font-size: 28px;
    font-weight: bold;
}

.mentor-mentee-posts {
    clear: both;
    background-color: #F2F2F2;
    padding: 20px 0;
    font-size:17px;
}

.mentor-why-not-one-on-one h2, .mentor-mentee-posts h2{
    font-size:36px;
}

.mentor-how-i-started{
    color:white;
    background-color:black;
    padding: 20px 0 50px 0;
    font-size:17px;
}


.mentor-how-i-started h2{
    color:white;
    font-size:36px;
}

.mentor-mentee-quote{
    max-width:780px;
    margin: 0 auto;
    color:#666666;
}


.mentor-unsure-band {
    background-color: #FFD84F;
    margin: 0;
    padding: 20px 0;
    border: none;
}

.mentor-unsure-band h3 {
    font-size: 36px;
}

.mentor-unsure-band .black-lined-button {
    border: 1px solid black;
    max-width: 270px;
    margin: 0px auto;
    height: 70px;
    padding: 0;
}

.mentor-unsure-band .black-lined-button a {
    text-decoration: none;
    color: black;
    font-size: 18px;
    font-weight: bold;
    display: block;
    padding: 13px 20px;
}

.mentor-unsure-band .black-lined-button a:hover {
    color:white;
    background-color: black;
}

.mentor-unsure-band a {
    text-decoration: none;
    font-size: 15.5px;
    font-weight: normal;
}

.black-lined-button span.line1 {
    font-size: 18px;
    font-weight: bold;
}

/*.mentor-unsure-band a span.line1 {
    padding: 20px 16px 0 16px;
}

.mentor-unsure-band span.line2 {
    padding: 0 40px 25px 40px;
}
*/

/*** Media View Ports ****/

@media screen and (max-width: 800px) {
body {
}

div#get-report .content {
    padding: 30px;
}

#logo {
	float: none;
	margin: 0;
	text-align: center;
}

.mailistplug-video {
	width: initial;
}

.mainrave img {
	max-width: 100%;
}

body.home .col-620 { /*KD Edit 10-12-15*/
	width: 93%;
}

#content {  /* KD 10-12-15*/
	margin-top: 40px;
	margin-bottom: 20px;
	margin-left: 5px;
	margin-right: 5px;
	width: 100%;
}

.start-here-rec-links {
    padding: 0;
}

.grid, .grid-right {
	float: none;
}

#featured-image .fluid-width-video-wrapper {
	margin: 20px 0 0 0;
}

.top-widget {
	float: none;
	margin: 0 auto 10px auto;
	position: relative;
	text-align: center;
	width: auto;
}

.top-widget .widget-title h3 {
	text-align: center;
}

.js .sub-header-menu {
	display: none;
}

.js .main-nav {
	position: relative;
	background-color: #585858;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#585858), to(#3d3d3d));
	background-image: -webkit-linear-gradient(top, #585858, #3d3d3d);
	background-image: -moz-linear-gradient(top, #585858, #3d3d3d);
	background-image: -ms-linear-gradient(top, #585858, #3d3d3d);
	background-image: -o-linear-gradient(top, #585858, #3d3d3d);
	background-image: linear-gradient(top, #585858, #3d3d3d);
	clear: both;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#585858, endColorstr=#3d3d3d);
	margin: 0 auto;
}

.js .main-nav .menu {
	display: none;
	position: absolute;
	width: 100%;
	top: 30px;
	z-index: 1000;
}

.js .main-nav .menu ul {
	margin-top: 1px;
}

.js .main-nav .menu li {
	float: none;
	background-color: #ffffff;
	border: none;
}

.js .main-nav .menu li a {
	color: #444444;
	font-size: 13px;
	font-weight: normal;
	height: 45px;
	line-height: 45px;
	padding: 0 15px;
	border: none;
	border-bottom: 1px solid #f5f5f5;
	text-shadow: none;
	text-align: left;
	cursor: pointer;
}

.js .main-nav .menu li.current_page_item, .js .menu .current_page_item a, .js .menu .current-menu-item a {
	background-color: #f5f5f5;
}

.js .main-nav .menu li li:hover {
	background: none !important;
}

.js .main-nav .menu li li a {
	position: relative;
	padding: 0 10px 0 30px;
}

.js .main-nav .menu li li li a {
	position: relative;
	padding: 0 10px 0 40px;
}

.js .main-nav .menu li a:hover, .js .main-nav .menu li li a:hover {
	background-image: none;
	filter: none;
	background-color: #f5f5f5 !important;
}

.js .main-nav .menu li li a::before {
	content: '\2013';
	position: absolute;
	top: 0;
	left: 20px;
}

.js .main-nav .menu li li li a::before {
	content: '\2013';
	position: absolute;
	top: 0;
	left: 20px;
}

.js .main-nav .menu li li li a::after {
	content: '\2013';
	position: absolute;
	top: 0;
	left: 30px;
}

.js .main-nav .menu li ul {
	position: static;
	visibility: visible;
	background-color: #ffffff;
}

.js .main-nav .menu ul {
	min-width: 0;
}

.js .main-nav #responsive_current_menu_item {
	display: block;
	padding: 5px 40px 5px 10px;
	color: #ffffff;
	font-weight: 700;
	cursor: pointer;
}

.js .main-nav a#responsive_menu_button {
	position: absolute;
	display: block;
	top: 0;
	left: 100%;
	height: 30px;
	width: 23px;
	margin-left: -30px;
	background: url('/wp-content/themes/responsive/core/images/select-icons.png') 0 5px no-repeat;
	cursor: pointer;
}

.js .main-nav a#responsive_menu_button.responsive-toggle-open {
	background: url('/wp-content/themes/responsive/core/images/select-icons.png') 0 -46px no-repeat;
}

.mentor-content{
    padding: 10px 20px;
}

.mentor-new-freelance-writers .black-lined-button {
    margin: 0 auto;
}

.mentor-head, .start-here-better-clients-head {
    background-image: none;
}

.mentor-new-freelance-writers h2{
    max-width: 100%;
    text-align:center;
    
}

.mentor-new-freelance-writers p{
    max-width: 100%;
}

.mentor-2x-triple .mentor-video {
    height: auto;
}

.mentor-2x-triple .white-lined-button a {
    padding: 10px;
    display:block;
    
}

.mentor-2x-triple .white-lined-button {
    border: 1px solid white;
    max-width: 200px;
    height: auto;
    padding: 0;
    margin: 0px auto;
}

}

@media screen and (max-width: 768px) {

img.alignright, img.alignleft, img.alignnone, a img.alignnone { /*KD Edit 10-12-15*/
	float: none;
	display: block;
	margin: auto;
	margin-bottom: 15px;
}

blockquote { /*KD Edit 10-12-15*/
	padding: 0 1em;
	padding-left: 25px;
	padding-top: 20px;
}

.post-count-container {
	clear: both;
	text-align: center;
	margin-left: 0;
	max-width: 100%;
}

.start-hear-content {
   padding: 20px;
}

li.rpwe-li {
    float: none;
    margin: auto;
}

.start-here-rec-links {
    padding: 10px 0 10px 0;
}

}
@media only screen and (max-width : 600px) {
/* Styles */
	
#responsive_current_menu_item {
	display: none;
}

#mobilelogo {
	display:none;
}

#logo {
	display:block;
}

#get-report img{
    width:200px;
    height:200px;
    float:none;
}

}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */

#header {
	margin: 0 auto 70px auto;
	background-color: #fff;
	max-width: 1120px;
	padding: 0;
}

.home .col-620 {
	width: 100%;
}

#menu_container {
	max-width: 100%;
	margin: 0 auto;
	background: #333;
	height: 32px;
	margin-top: 10px;
	border-bottom: 3px solid #000;
}

#responsive_current_menu_item {
	display: none;
}

.testimonial {
	padding: 20px 1em;
	background: transparent url(/assets/quote_bkg.jpg) no-repeat;
	background-color: #f1f1f1;
	border-left: none;
}

.post-count-container {
	clear:both;
	text-align:center;
	margin-left:0px;
	max-width:350px;
}

#mobilelogo {
	display:block;
	text-align:center;
	background: #fff;
}

#logo {
	display:none;
}

div#get-report p{
    text-align: center;
}
}

/* Smartphones (landscape) ----------- */
@media only screen and (max-width : 321px) {
/* Styles */

.testimonial {
	padding: 20px 1em;
	background: transparent url(/assets/quote_bkg.jpg) no-repeat;
	background-color: #f1f1f1;
	border-left: none;
}
#mobilelogo {
	display:block;
	text-align:center;
}
#logo {
	display:none;
}
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
/* Styles */
	
#responsive_current_menu_item {
	display: none;
}

.testimonial {
	padding: 20px 1em;
	background: transparent url(/assets/quote_bkg.jpg) no-repeat;
	background-color: #f1f1f1;
	border-left: none;
}

#mobilelogo {
	display:none;
}

#logo {
	display:block;
}
}
 @media only screen and (max-height : 320px) {
/* Styles */

#responsive_current_menu_item {
	display: none;
}

.testimonial {
	padding: 20px 1em;
	background: transparent url(/assets/quote_bkg.jpg) no-repeat;
	background-color: #f1f1f1;
	border-left: none;
}

#mobilelogo {
	display:block;
	text-align:center;
}

#logo {
	display:none;
}
}

/* iPads (portrait and landscape) (min-device-width : 768px)  ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Styles */

#responsive_current_menu_item {
	display: none;
}

#mobilelogo {
	display:none;
}

#logo {
	display:block;
}

.rpwe-block {
    max-width: 375px;
    margin: 0 auto;
}

}

/* iPads (landscape) ----------- (min-device-width : 768px)  */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */

#responsive_current_menu_item {
	display: none;
}

#mobilelogo {
	display:none;
}

#logo {
	display:block;
}
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */

#menu_container {
	max-width: 100%;
	margin: 0 auto;
	background: #333;
	height: 32px;
	margin-top: 30px;
	border-bottom: 3px solid #000;
}

#responsive_current_menu_item {
	display: none;
}

#mobilelogo {
	display:none;
}

#logo {
	display:block;
}

.rpwe-block {
    max-width: 375px;
    margin: 0 auto;
}

}

/* Desktops and laptops ----------- */
@media only screen and (min-width : 1224px) {
/* Styles */

#mobilelogo {
	display:none;
}

#logo {
	display:block;
}
}

/* Large screens ----------- */
@media only screen and (min-width : 1824px) {
/* Styles */

#mobilelogo {
	display:none;
}

#logo {
	display:block;
}
}

/* iPhone 4 ----------- */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */

div#get-report .content {
    padding: 30px;
}

	#menu_container {
	max-width: 100%;
	margin: 0 auto;
	background: #333;
	height: 32px;
	margin-top: 30px;
	border-bottom: 3px solid #000;
}

#mobilelogo {
	display:block;
	text-align:center;
}

#logo {
	display:none;
}

.post-count-container {
	clear: both;
	text-align: center;
	margin-left: 0;
	max-width: 100%;
}
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
/* Styles */

#mobilelogo {
	display:block;
}

#logo {
	display:none;
}

#wrapper {
	padding-left:0px;
}

.post-count-container {
	clear: both;
	text-align: center;
	margin-left: 0;
	max-width: 100%;
}
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Styles */

#menu_container {
	max-width: 100%;
	margin: 0 auto;
	background: #333;
	height: 32px;
	margin-top: 30px;
	border-bottom: 3px solid #000;
}

#mobilelogo {
	display:none;
}

#logo {
	display:block;
}
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */

#menu_container {
	max-width: 100%;
	margin: 0 auto;
	background: #333;
	height: 32px;
	margin-top: 30px;
	border-bottom: 3px solid #000;
}

#mobilelogo {
	display:none;
}

#logo {
	display:block;
}
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */

#mobilelogo {
	display:block;
}

#logo {
	display:none;
}


}

/* Desktops and laptops ----------- */
@media only screen and (min-width : 1224px) {
/* Styles */

#mobilelogo {
	display:none;
}

#logo {
	display:block;
}
}

/* Large screens ----------- */
@media only screen and (min-width : 1824px) {
/* Styles */

#mobilelogo {
	display:none;
}

#logo {
	display:block;
}
}

/* iPhone 4 ----------- */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */


} 

@media screen and (max-width: 768px) {
#responsive_current_menu_item {
	display: none;
}

#mobilelogo {
	display:block;
	text-align:center;
	background: #fff;
}

#logo {
	display:none;
}
.start-here-head {
    background-image: none;
}

.start-here-sign-up {
	background-image: none;
}
.start-here-ads img.size-full {
	max-width: none;
	float: left;
	padding: 0;
	width: 100%;
	margin-bottom: 15px;
}
.sign-me-up-content {
	max-width: none;
	margin: 0 auto;
	padding-left: 0;
	width: 100%;

}
.start-here-sign-up-btn {
	color: #fff;
	text-align: center;
	margin: 0;
	padding: 30px 0;
}
}

/* CSS Document */